.covid-hours{
	background-color: #e2841b;
	border-top: 6px solid #fff;
	color: #fff;
	line-height: normal;
	padding: 50px 15px 30px;
	position: relative;
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
}
.covid-hours .flex{	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.covid-hours .gotham-black{
	font-family: 'Gotham-Black';
}
.covid-hours .gotham-medium{
	font-family: 'Gotham-Medium';
}
.covid-hours .gotham-book{
	font-family: 'Gotham-Book';
}
.covid-hours p{
	margin-bottom: 0;
}
.covid-hours .ch-bottom a,
.covid-hours .ch-bottom span.gotham-black{
	color: #7e0000;
}
.covid-hours .ch-title{
	font-size: 18px;
	background-color: #000;
	width: 395px;
	max-width: 100%;
	height: 38px;
	line-height: 38px;
	padding: 0 15px;
	margin: -69px auto 25px;
}
.covid-hours .ch-top{
	font-size: 21px;
}
.covid-hours .ch-middle{
	font-size: 21px;
	margin-bottom: 19px;
	margin-top: 14px;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.covid-hours .ch-middle > div{
	padding: 6px 29px;
}
.covid-hours .ch-middle > div:not(:first-child){
	border-left: 1px solid #fff;
}
.covid-hours .ch-bottom{
	font-size: 17px;
	width: 495px;
	max-width: 100%;
	margin: 0 auto;
}
.ch-letters{
	margin-bottom: 20px;
    font-size: 17px;
}
.ch-letters a{
	color: #7e0000;	
	margin: 0 15px;
}
.ch-letters a:hover{
	text-decoration: underline;
}
@media screen and (min-width: 992px){
	.covid-hours.m{
		display: none;
	}
}
@media screen and (max-width: 991px){
	.covid-hours.d{
		display: none;
	}
}
@media screen and (max-width: 580px){
	.covid-hours .ch-middle{
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.covid-hours .ch-middle > div{
		padding: 29px 0;
	}
	.covid-hours .ch-middle > div:not(:first-child){
		border-top: 1px solid #fff;
		border-left: none;
	}
}